Microsoft confirms new IE flaw

Discussion in 'Computer Support' started by Au79, Feb 22, 2007.

  1. Au79

    Au79 Guest

    Au79, Feb 22, 2007
    #1
    1. Advertisements

  2. Au79

    Maximum Dog Guest

    Au79 Bias Hag wrote:

    <snipped>

    <PLANK>
     
    Maximum Dog, Feb 23, 2007
    #2
    1. Advertisements

  3. Au79

    Fuzzy Logic Guest

    This vulnerability is for IE6 only so it's only a concern if your system isn't patched and up to date.
     
    Fuzzy Logic, Feb 23, 2007
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.